<?php

/*
 * This file is part of MediaVorus.
 *
 * (c) Copyright by authors of the Tiki Wiki CMS Groupware Project
 *
 * For the full copyright and license information, please view the LICENSE
 * file that was distributed with this source code.
 */

use PHPExiftool\InformationDumper;
use PHPExiftool\PHPExiftool;

$loader = require __DIR__ . '/../vendor/autoload.php';
$loader->add('MediaVorus', __DIR__ . '/src');

// build the phpexiftool classes (taggroups)
$x = new PHPExiftool("/tmp");
if (!$x->isClassesGenerated()) {
    $x->generateClasses([InformationDumper::LISTOPTION_MWG], ['en']);
}
